[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum install mencoder makes X11 flaky



2009/12/16 Jonathan Ryshpan <jonrysh pacbell net>:

> Are you sure?  I would like this info to post my troubles with sunbird
> (forthcoming shortly), but
>        # yum history list
> produces only the usage message.  System is F11 with all upgrades.
> Yum is yum-3.2.24-2.fc11.noarch .

Might be only on F12. Works for me with yum-3.2.25-1.fc12.noarch.

-- 
Regards,
Derek


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]